[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kde 3.4.1



2005 m. Liepos 12 d., Antradienis 15:57, Leopold Palomo-Avellaneda rašė:
> Hi, I don't understand it. On sunday evening I did an upgrade and installed
> kde3.4.1 _without_ any problem. Are you sure what are you saying? Maybe it
> works for amd64 and not for i386...
libjack0.80.0-0 is no longer available in sid. However, it's available in 
sarge, so if you have sarge in sources.list or you have somehow got this lib 
installed earlier (likely as a dep of KDE 3.3), KDE 3.4 from experimental or 
alioth should install. But in plain sid it's not installable anymore. So it's 
a good idea to wait for upload to unstable unless one is an experienced user.

Attachment: pgpTledUjmbx0.pgp
Description: PGP signature


Reply to: